Commit e016918e authored by Eike Ziller's avatar Eike Ziller

Version bump

Change-Id: Ie00f23af54a9c615756d5f578587879163f708cf
Reviewed-by: Eike Ziller's avatarEike Ziller <eike.ziller@qt.io>
parent 985180d3
......@@ -4,15 +4,15 @@ import qbs.FileInfo
import "qtc.js" as HelperFunctions
Module {
property string qtcreator_display_version: '4.4.0-beta1'
property string qtcreator_display_version: '4.5.0-beta1'
property string ide_version_major: '4'
property string ide_version_minor: '3'
property string ide_version_minor: '4'
property string ide_version_release: '82'
property string qtcreator_version: ide_version_major + '.' + ide_version_minor + '.'
+ ide_version_release
property string ide_compat_version_major: '4'
property string ide_compat_version_minor: '3'
property string ide_compat_version_minor: '4'
property string ide_compat_version_release: '82'
property string qtcreator_compat_version: ide_compat_version_major + '.'
+ ide_compat_version_minor + '.' + ide_compat_version_release
......
!isEmpty(QTCREATOR_PRI_INCLUDED):error("qtcreator.pri already included")
QTCREATOR_PRI_INCLUDED = 1
QTCREATOR_VERSION = 4.3.82
QTCREATOR_COMPAT_VERSION = 4.3.82
QTCREATOR_VERSION = 4.4.82
QTCREATOR_COMPAT_VERSION = 4.4.82
VERSION = $$QTCREATOR_VERSION
QTCREATOR_DISPLAY_VERSION = 4.4.0-beta1
QTCREATOR_DISPLAY_VERSION = 4.5.0-beta1
BINARY_ARTIFACTS_BRANCH = master
CONFIG += c++14
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment